#iq_css_2{
	width : 960px;
	
}

#iq_css_345{
	float : left;
	width : auto;
	overflow : visible;
	height : 410px;
	margin-top : -430px;
	outline-style : hidden;
	margin-left : -38px;
	
}

#iq_css_111{
	float : left;
	width : auto;
	overflow : visible;
	height : 410px;
	margin-top : -430px;
	outline-style : hidden;
	margin-left : -38px;
	
}

#iq_css_34{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 50px;
	outline-style : hidden;
	
}

#iq_css_19{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_23{
	float : left;
	width : 960px;
	min-height : 200px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_31{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 40px;
	outline-style : hidden;
	
}

#iq_css_65{
	float : left;
	background-image : url(/media/bg/65_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	margin-top : 20px;
	outline-style : hidden;
	
}

#iq_css_28{
	float : left;
	background-image : url(/media/bg/28_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_324{
	float : left;
	width : 227px;
	overflow : hidden;
	padding-top : 20px;
	padding-left : 90px;
	margin-top : 20px;
	margin-bottom : 20px;
	outline-style : hidden;
	
}

#iq_css_30{
	float : left;
	color : #ffffff;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 50px;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 35px;
	font-family : garamond;
	font-size : 21px;
	font-weight : bold;
	
}

#iq_css_21{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 50px;
	margin-bottom : 30px;
	outline-style : hidden;
	
}

#iq_css_79{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_80{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_83{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_84{
	float : left;
	background-image : url(/media/bg/84_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_86{
	float : left;
	background-image : url(/media/bg/86_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_88{
	float : left;
	background-image : url(/media/bg/88_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_90{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-bottom : 30px;
	outline-style : hidden;
	
}

#iq_css_50{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_51{
	float : left;
	background-image : url(/media/bg/51_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_38{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30PX;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_40{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_92{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 50px;
	margin-bottom : 30px;
	outline-style : hidden;
	
}

#iq_css_104{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30PX;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_105{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_108{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_109{
	float : left;
	background-image : url(/media/bg/109_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_3{
	
}

